body { background: none; text-align: left; font-family: Arial, Helvetica, sans-serif; }
body.home { background: url("../../../wcpics/CubCadet/images/bg-footer.jpg") repeat scroll left top #EAEAEA; height: 100%; }
.top h1 a { padding-top: 12px; }
nav.utility, nav.tools { font-size: 11px; line-height: 13px; }
.primary .secondary li a { font-size: 13px; }
.pri-nav.snow-throwers .sub-wrap, .pri-nav.utility-vehicles .sub-wrap, .pri-nav.service-parts .sub-wrap { margin-left: -198px; }
body.home #main { width: auto; }
body.interior { background: url("../../../wcpics/CubCadet/images/bg-footer.jpg") repeat scroll left top #EAEAEA; height: 100%; }
body.interior #main { width: auto; }
div.contain-left .content, div.contain-right .content { background: none; margin: 0; padding: 0; background-image: none; }
#sitemap_right { border: none; }